메뉴 닫기

E-SYS Launcher Premium 2.7.1 Build 135 다운로드

E-SYS Launcher Premium 2.6.0 Build 119가 출시되었습니다.

다운로드


업데이트 내역

  • E-Sys 3.28.x 지원
  • G시리즈(G001, G002, G011, G012, G013, G030, G031, G032)를 위한 CAFD 번역 추가
  • JRE7, JRE8 (E-Sys 3.26, 3.27, 3.28)를 위한 고 DPI/해상도 지원 수정
  • HKFM_LS에 대한 이슈 수정
  • FDL Cheat Codes에 색깔 구분자 지원(파란색은 OK, 오렌지색은 일부분 적용, 빨간색은 실패)
  • CAF 뷰어를 DataCAF 대신 강제로 Datapsdzdataswecafd 폴더를 사용하도록 변경
  • .NET Framework에 대한 요구사항이 V4.5.2로 변경
  • 이제 런처가 모듈을 코딩/플래싱하는데 완전히 간섭하지 않음(hands-off).

더 자세한 내용은 TokenMaster의 블로그를 확인해보시기 바랍니다.


설치 오류 해결 방법

.NET Framework 관련

이번에 E-Sys Launcher가 업데이트되면서 .NET Framework에 대한 최소 요구사항이 4.5.2로 변경되었습니다. 따라서 일부 컴퓨터 환경에 따라 .NET Framework 상위 버전을 설치해야할 수도 있습니다. 아래와 같은 에러 메시지가 표시되는 경우 .NET Framework 4.5.2 이상 버전을 설치해 주세요.

.NET Framework 4.5.2 다운로드


그 외

기존에 E-Sys Launcher Premium 2.5.3을 설치하셨던 분들 중에 2.6.0을 설치할 때 아래와 같이 패딩이 잘못되었으며 제거할 수 없습니다.란 오류 메시지가 뜨는 경우가 있습니다.

이때는 기존에 설치했던 토큰 파일을 삭제해주신 다음에(가령 저 같은 경우는 C:\Data 폴더에 FreeToken.est 파일을 삭제) 다시 런처를 실행시켜서 토큰을 생성하면 오류가 사라집니다.

4 Comments

  1. matobak

    E-SYS Launcher Premium 2.7.1 Build 135을 설치할 때 Activation Code를 묻습니다. Activation Code를 손에 넣는 방법을 가르쳐주세요.

  2. prico79

    안녕하세요 E-Sys Launcher Premium 2.7.1 설치 후 구동했을 시 최초 FreeToken.est 생성 후 계속해서 토큰 생성이 요청 되어서 넘어가지지 않는데 해결방법이 있을까요?

  3. prico79님 처럼 토큰 입력후 넘어가지 않고 그상태로만 있네요. ㅜㅜ.
    어떻게 해야하나요?
    재설치 계속 해봐도 마찬가지입니다.

댓글 남기기

Scroll Up